/* Switch On the Email icon */
#splash-container  #social-main > li#social-btn-email{display:inline-block;}
#splash-container  .element-social-links .social-main .icon-email:before{margin-left:5px;}
#social-main > li.inline  { background: none repeat scroll 0 0 #ffffff;   border-radius: 50%;  height: 32px;  text-align: center;  width: 32px; margin:0 3px;}
#social-main > li.inline:hover {  background-color: #1a4b85;  color: #ffffff;}
#social-main   li#social-btn-tw{margin-left:7px;}

/* Top Nav */
#splash-container .top-nav .nav .nav-item { display: inline-block; letter-spacing:0;  margin: 0;  padding: 0; width: auto; float:none;}
#splash-container .top-nav .nav .nav-item a {  border-right: 4px solid #1a4b85;  color: inherit;  display: block;  line-height: 31px; text-indent:-12px;  margin: 0;  padding: 0 10px;}
#splash-container   .top-nav .nav .nav-item a:hover, #splash-container .event-bg-url .nav .nav-item a.active{   color: #2163b1;}
#splash-container  .top-nav .nav .nav-item:last-child a{border:none;}

/* Sponsors */
#splash-container .sponsors .sponsor-item .image {  background-position: center center;  background-size: auto auto; height:81px;}
#splash-container .sponsors .sponsor-item .image img {  width: auto;}
#splash-container .sponsors .sponsor-item {  display: inline-block;  margin: 0 1%;  padding: 0;  width: 28%; min-width:147px;}
#splash-container .sponsored-by .sponsors .sponsor-item { width: 61%;}

/* Bottom Images group **/
#splash-container  [block-type="images"]  .title{font-size:44px; line-height:43px;}
#splash-container  [block-type="images"] .children .list-item {  border-bottom: 1px dotted #cccccc; margin: 0 0 16px; padding: 0 0 16px !important;  width: 100%;}
#splash-container [block-type="images"] .children .list-item:last-child {border-bottom:0px;}

/* Event Listing */
#splash-container  .event-listing-wrap  {letter-spacing:2px;}
#splash-container  .event-listing-wrap p{ margin:0; padding:0;}
#splash-container  .event-listing-wrap p em {font-family:	altgot2n2, arial !important; font-style:normal; color:#1a4b85;}
#splash-container  .event-listing-wrap br{ margin:0 0 10px 0; padding:0;}
#splash-container  .event-listing-wrap a.button-link{  height: 352px; border:3px solid transparent;}
 
/*EVENTS NOT LIVE - TURN back on by commenting out line 33 and removing comment out on line 32*/
/*#splash-container  .event-listing-wrap a.button-link:hover{  border:4px solid #222222; }*/
#splash-container  .event-listing-wrap a.button-link:hover{  cursor:default; }
.finetune #splash-container .event-listing-wrap a.button-link:before { background: none repeat scroll 0 0 #222222; color: #ffffff; content: "Edit EVENT URL";
display: block; height: 20px; position: absolute; text-align: center; z-index: 5; width: 100%; font-size: 13px; padding-top: 8px; border:none; } 
.finetune #splash-container  .event-listing-wrap a.button-link, .finetune #splash-container  .event-listing-wrap  .event-button {  height: 28px !important; border:none;}
.finetune #splash-container  .event-listing-wrap a.button-link:hover {color:#999999; background:#e4e6e3; border:none;}
#splash-container   .images .list-item.image-item  p{text-align:left !important;}
#splash-container   .letter-spacing a{letter-spacing:2px;}

/* Bottom social icon */
#splash-container .social-nav .nav-item {display: inline-block; margin: 0 5px; padding: 0; width: auto;}
#splash-container .social-nav .nav-item a {background-image: url("/img/events/1932611/assets/71d7.social.png"); background-repeat: no-repeat; display: block; overflow: hidden; text-indent: -10000px; width: 26px; height:26px;}
#splash-container .social-nav .nav-item:nth-child(1) a {background-position: 14px 0;}
#splash-container .social-nav .nav-item:nth-child(2) a {background-position: -24px 0;}
#splash-container .social-nav .nav-item:nth-child(3) a {background-position: -63px 0;}
#splash-container .social-nav .nav-item:nth-child(4) a {background-position: -101px 0;}
#splash-container .social-nav .nav-item:nth-child(5) a {background-position: -143px 0;}
#splash-container .social-nav .nav-item:nth-child(6) a {background-position: -181px 0;}
#splash-container .social-nav .nav-item:nth-child(1):hover a {background-position: 14px -74px;}
#splash-container .social-nav .nav-item:nth-child(2):hover a {background-position: -24px -74px;}
#splash-container .social-nav .nav-item:nth-child(3):hover a {background-position: -63px -74px;}
#splash-container .social-nav .nav-item:nth-child(4):hover a {background-position: -101px -74px;}
#splash-container .social-nav .nav-item:nth-child(5):hover a {background-position: -143px -74px;}
#splash-container .social-nav .nav-item:nth-child(6):hover a {background-position: -181px -74px;}

/* Responsive */
@media only screen and (max-width: 775px) {
#splash-container .top-nav .nav .nav-item a {  border-right: 2px solid #1a4b85;  font-size: 20px;}
}
@media only screen and (max-width: 680px) {
#splash-container  .container-2col .grp.w1-2.drop-area {margin:25px 0 0 0 !important;  padding:0 !important; width:100%; border:none !important;}
#splash-container .event-listing-wrap .event-small-thumb {  clear: both;  float: none !important;  margin: 25px auto !important;  width: 100% !important;}
#splash-container [block-type="images"] .title {  font-size: 30px !important;  line-height: 29px !important;}
#splash-container .sponsored-by, #splash-container .in-partnership {width:100% !important;}
#splash-container .in-partnership {margin-top:25px !important;}
}
@media only screen and (max-width: 480px) {
#splash-container [block-type="images"] .title {  font-size: 22px !important;  line-height: 23px !important;}
}


/*Disable hover and clicking on a button or element -Dani*/
.no-events{
    pointer-events: none;
}


/* Stephanie 9/30/14 */

i.icon-f-fb-f.inline {
    margin-top: 2px;
    margin-left: 1px;
}

.element-social-links .social-main .icon-email, .element-social-links .social-main .ico-twitter {
    margin-top: 2px;
    margin-left: 2px;
}
